@font-face {
  font-family: 'Switzer-Semibold';
  src: url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/csAVagqvjUix6zXEJugKtD.woff2?time=1744221189) format('woff2'),
       url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/csAVagqvjUix6zXEJugKtD.woff?time=1744221189) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Switzer-Semibold';
  src: url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/XCXZKh2z3SwXQU9AnRPTTe.woff2?time=1744221189) format('woff2'),
       url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/XCXZKh2z3SwXQU9AnRPTTe.woff?time=1744221189) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Switzer-Semibold';
  src: url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/wCcqDHqQo9Yu4WUTbB9poS.woff2?time=1744221189) format('woff2'),
       url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/wCcqDHqQo9Yu4WUTbB9poS.woff?time=1744221189) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Switzer-Semibold';
  src: url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/E6VjvJY3MjKif3o7y8Cefn.woff2?time=1744221189) format('woff2'),
       url(https://user.lpcontent.net/fonts/2CNdCvh5hQCmEBxMHMBwpH/qeHJqqDP7cX67XdjCen9VP/E6VjvJY3MjKif3o7y8Cefn.woff?time=1744221189) format('woff');
  font-weight: 700;
  font-style: italic;
}

